<div id={{id}} #card cdkDrag class="card">
    <h3>{{title}}</h3>
    <div class="control">
        <div class="control control__item">
            <i class="fa fa-thumbs-o-up" (click)="increaseVotes()"></i>{{votes}}
        </div>
        <div class="control control__item">
            <i class="fa fa-comment-o" (click)="showCommentsList()"></i>{{comments.length}} <i class="fa fa-plus" (click)="addComment()"></i>
        </div>
        <i class="fa fa-trash control control__item" (click)="removeCard(card.id)"></i>


    </div>
    <div *ngIf="showComments" class="comments">
        <div *ngFor="let comment of comments" class="comments__item">
            <p class="text">{{comment}}</p>
            <p (click)="removeComment(comment)" class="remove">Remove Comment</p>
        </div>
    </div>
</div>
<app-modal [isShown]="isShowModalCard" [title]="modalTitle" (close)="closeModalCard($event)"></app-modal>